Name:           perl-Pod-Parser
Version:        1.63
Release:        397
Summary:        Basic perl modules for handling Plain Old Documentation (POD)
License:        GPL+ or Artistic
URL:            http://search.cpan.org/dist/Pod-Parser/
Source0:        http://www.cpan.org/authors/id/M/MA/MAREKR/Pod-Parser-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  perl-interpreter perl-generators perl(ExtUtils::MakeMaker) perl(Test::More)
Requires:       perl(:MODULE_COMPAT_%(perl -V:version  | cut -d"'" -f 2)) perl(Config)

%description
This software distribution contains the packages for using Perl5 POD (Plain
Old Documentation). See the "perlpod" and "perlsyn" manual pages from your
Perl5 distribution for more information about POD.

%package help
Summary:  Man pages and other related documents for cronie

BuildArch: noarch

%description help
Man pages and other related documents for cronie.

%prep
%autosetup -n Pod-Parser-%{version}

%build
perl Makefile.PL INSTALLDIRS=vendor NO_PERLLOCAL=1 NO_PACKLIST=1
%make_build

%install
make pure_install DESTDIR=%{buildroot}
%{_fixperms} %{buildroot}

%check
make test

%files
%doc README
%{_bindir}/podselect
%{perl_vendorlib}/*

%files help
%doc ANNOUNCE CHANGES TODO
%{_mandir}/man1/*
%{_mandir}/man3/*

%changelog
* Wed Sep 11 2019 openEuler Buildteam <buildteam@openeuler.org> - 1.63-397
- Package init
